@charset "UTF-8";

/* アイコン */
/* 予約 */
.icon_preorder{
	float:left;
	display:block;
	width:46px;
	height:14px;
	margin:0;
	padding:0;
	color:#ffffff;
	background-color:#ff6600;
	border:1px solid #ff6600;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_preorder:before{
	content:"予約";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}
/* 再販（１文字） */
.icon_re{
	float:left;
	display:block;
	width:14px;
	height:14px;
	margin:0;
	padding:0;
	color:#ffffff;
	background-color:#99cc00;
	border:1px solid #99cc00;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_re:before{
	content:"再";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}

/* 取り寄せ */
.icon_backorder{
	float:left;
	display:block;
	width:46px;
	height:14px;
	margin:0;
	padding:0;
	color:#ffffff;
	background-color:#c96aff;
	border:1px solid #c96aff;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_backorder:before{
	content:"取り寄せ";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}

/* 入荷 */
.icon_instock{
	float:left;
	display:block;
	width:46px;
	height:14px;
	margin:0;
	padding:0;
	color:#ffffff;
	background-color:#ff6699;
	border:1px solid #ff6699;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_instock:before{
	content:"入荷";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}

/* 在庫品 */
.icon_stock{
	float:left;
	display:block;
	width:46px;
	height:14px;
	margin:0;
	padding:0;
	color:#666666;
	background-color:#ffffff;
	border:1px solid #666666;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_stock:before{
	content:"在庫品";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}

/* 中古 */
.icon_preowned{
	float:left;
	display:block;
	width:46px;
	height:14px;
	margin:0;
	padding:0;
	color:#ffffff;
	background-color:#929292;
	border:1px solid #929292;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_preowned:before{
	content:"中古";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}

/* Pickup! */
.icon_pickup{
	float:left;
	display:block;
	width:46px;
	height:14px;
	margin:0;
	padding:0;
	color:#ffffff;
	background-color:#ffaaaa;
	border:1px solid #ffaaaa;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_pickup:before{
	content:"Pickup!";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}

/* 画像更新 */
.icon_imageupdate{
	float:left;
	display:block;
	width:46px;
	height:14px;
	margin:0;
	padding:0;
	color:#ffffff;
	background-color:#4fcdff;
	border:1px solid #4fcdff;
	font-size:11px;
	text-align:center;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon_imageupdate:before{
	content:"画像更新";
	display:block;
	text-align:center;
	width: 100%;
	margin:auto;
}


